Subject: RE: A request for help on molecular modeling simulations.

From: "Erickson, Jon" <[email-masked]>
Date: Wed, 16 Jul 1997 11:50:58 -0500

Gina,

There is an excellent paper by Ajay and Mark Murcko that discusses
computational binding energies that may answer some of your general
questions. 

See: J. Med. Chem., 1995, 38, 4953.

Jon Erickson
DowElanco CAMD

>----------
>From: 	Gina Barbeau[SMTP:[email-masked]]
>Sent: 	Wednesday, July 16, 1997 10:43 AM
>To: 	[email-masked]
>Subject: 	CCL:A request for help on molecular modeling simulations.
>
>I am an undergrad Biochem student doing summer research on ligand-receptor
>interactions.  I would like to know what are good energy values to expect
>when docking the protein ligand to the protein receptor.  What kind of
>values should I be looking for in the VDW, the electrical energy, and the
>overall energy?  How do I estimate that the energy is a good docking of
>the two?
>The software that I have to work with is Insight II on the SGI.  
>
>I would also appreciate any suggestions as to what minimization and
>dynamics algorithms to use on Discover once I dock the two together to get
>a better idea of "docked" conformation.
>
>In advance, thank you for your help.
>G. Barbeau
>email: [email-masked] 
>
>
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>
>